# Generated by Django 2.1.1 on 2019-01-03 10:26

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0010_dealersalestarget_created_on'),
    ]

    operations = [
        migrations.AddField(
            model_name='allowancemaster',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2019, 1, 3, 15, 55, 53, 940728)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='allowancemaster',
            name='modified_on',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='cashdiscountslabsmaster',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2019, 1, 3, 15, 56, 21, 365527)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='cashdiscountslabsmaster',
            name='modified_on',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='dealersalestarget',
            name='modified_on',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='schemesellthroughmaster',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2019, 1, 3, 15, 56, 27, 723586)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='schemesellthroughmaster',
            name='modified_on',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='stocklevelmaster',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2019, 1, 3, 15, 56, 32, 203798)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='stocklevelmaster',
            name='modified_on',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='tieupmaster',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2019, 1, 3, 15, 56, 36, 147333)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='tieupmaster',
            name='modified_on',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
